# PTUNIGENE
# Drosophila melanogaster Unigene
[SAMPLE]
FIELD_ACCESSION java.lang.Integer 2

[TEST_DATUM]
AT3g47620

[LINKAGE_FROM]
LINK_LOCUSLINK   SELECT FKSrc__value FROM PTUNIGENE_CLUSTER__DATA__LINKAGES$LOCUSLINK WHERE FKDest__value=@FIELD_ACCESSION@ ORDER BY FKSrc__value ASC
LINK_TAXONOMY    SELECT id FROM PTUNIGENE__DATA WHERE id LIKE CONCAT(IF(@FIELD_ACCESSION@=3702,'%','')) ORDER BY id ASC
LINK_CHROMOSOME  SELECT PTUNIGENE_CLUSTER__DATA__LINKAGES$CHROMOSOME.FKSrc__value FROM PTUNIGENE_CLUSTER__DATA__LINKAGES$CHROMOSOME, $CHROMOSOME WHERE FKDest__value=$CHROMOSOME.id AND CONCAT(9606,'-',$CHROMOSOME.value)=CONCAT(@FIELD_TAXID@,'-',@FIELD_CHRNUM@) ORDER BY PTUNIGENE_CLUSTER__DATA__LINKAGES$CHROMOSOME.FKSrc__value;
